.contacts-block {

margin-bottom: 80px;

min-height: calc(100vh - 390px);
}
.contacts-block .inner-content {

display: flex;

gap: 30px;
}
.contacts-block .info {

width: calc(35% - 30px);
}
.contacts-block .bold {

font-weight: 300;

margin-bottom: 5px;

font-size: 18px;
}
.contacts-block .text {

margin-bottom: 20px;
}
.contacts-block .semibold {

font-weight: 200;
}
.contacts-block .phone-list {

list-style: none;

padding: 0;

margin: 0 0 40px;
}
.contacts-block .phone-list li {

display: flex;

align-items: center;

padding-left: 25px;

margin: 10px 0;

position: relative;
}
.contacts-block .phone-list li:before {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
	background-image: url('../images/icons/phone.svg');
	background-size: contain;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.contacts-block .phone-list li b {
	
font-weight: 200;
}
.contacts-block .other-contacts {

list-style: none;

padding: 0;

margin: 0;
}
.contacts-block .other-contacts li {

display: flex;

align-items: center;

padding-left: 25px;

margin: 10px 0;

position: relative;
}
.contacts-block .other-contacts li::before {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
	background-size: contain;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.contacts-block .other-contacts li[type="mail"]::before {
	
background-image: url(../images/icons/mail.svg);
}
.contacts-block .other-contacts li[type="skype"]::before {
	
background-image: url(../images/icons/skype.svg);
}
.contacts-block .other-contacts li[type="navigation"]::before {
	
background-image: url(../images/icons/navigation.svg);
}
.contacts-block .map {
	
width: 65%;
	
border-radius: 10px;
	
overflow: hidden;
}
.title-block {
	
padding-top: 50px;
}
@media screen and (max-width: 768px) {
	.contacts-block {
		margin-bottom: 15px;
	}
	.contacts-block .inner-content {
	gap: 15px;
	flex-wrap: wrap;
	}
	.contacts-block .info {
	width: 100%;
	}
	.contacts-block .bold {
	font-size: 16px;
	}
	.contacts-block .text {
	font-size: 14px;
	margin-bottom: 15px;
	}
	.contacts-block .semibold {
	}
	.contacts-block .phone-list {
	margin-bottom: 20px;
	}
	.contacts-block .phone-list li {
	font-size: 14px;
	}
	.contacts-block .other-contacts {
	}
	.contacts-block .other-contacts li {
	font-size: 14px;
	}
	.contacts-block .map {
	width: 100%;
	height: 50vw;
	}
	.title-block {
		padding-top: 25px;
	}
}